@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Agenor';
    src: url('../fonts/Agenor-Regular.eot');
    src: local('Agenor Regular'), local('Agenor-Regular'),
        url('../fonts/Agenor-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Agenor-Regular.woff2') format('woff2'),
        url('../fonts/Agenor-Regular.woff') format('woff'),
        url('../fonts/Agenor-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

*:hover, *:hover * {
    transition: all 0.3s;
}
body {font-family: 'Open Sans', sans-serif;}
p {font-size:15px;
    line-height:25px;
	color:#333;
    letter-spacing: 0.2px;
}
a {color:inherit; text-decoration:none;}
a, .btn, button {
    outline: none;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.btn:hover, .btn:focus { color:#fff;}
.btn:active, .btn.active {box-shadow:none;}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {outline:0px; color:#fff;}
a:hover {text-decoration:none; color:inherit;}
a:focus, a:active {color:inherit; text-decoration:none; outline:0px;}
h1,h2,h3,h4,h5,h6 {text-transform: capitalize;color:#231f20;font-family:'Montserrat', sans-serif;}
.mrtp-0 {margin-top:0px !important;}
.martp10 {margin-top:10px;}
.martp20 {margin-top:20px;}
.martp30 {margin-top:30px;}
.martp40 {margin-top:40px;}
.martp50 {margin-top:50px;}
.mar-btm10 {margin-bottom:10px;}
.mar-btm20 {margin-bottom:20px;}
.mar-btm30 {margin-bottom:30px;}
.mar-btm40 {margin-bottom:40px;}
.mar-btm50 {margin-bottom:50px;}
/*=============== scroll bar start ==================*/
::-webkit-scrollbar{
	width:10px;
	background-color:#cccccc;
}
::-webkit-scrollbar-thumb{
	background-color:transparent;
    background-image:url(../img/wood-background.jpg);
    background-repeat: repeat-x;
	border-radius:4px;
    background-size: cover;
    background-position: center;
}
::-webkit-scrollbar-thumb:hover{background-color:#f7941e;}
::-webkit-scrollbar-thumb:active{
	background-color:#f7941e;
}
/*scroll top*/
#scroll {
    position: fixed;
    right: 10px;
    bottom:30px;
    cursor: pointer;
    width:35px;
    height:35px;
    display: none;
    z-index: 99;
    font-size:20px;
    text-align: center;
    line-height:35px;
    border-radius: 50%;
   background: url(../img/large-wood-background.jpg) repeat center center;
    -webkit-box-shadow: inset 2px 0px 7px 0px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: inset 2px 0px 7px 0px rgba(0, 0, 0, 0.41);
    box-shadow: inset 2px 0px 7px 0px rgba(0, 0, 0, 0.41);
    color: #fff;
}
/*======header=====*/
.fix-nv-image {display: none;}
@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}
.blink{
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate;
}
.header {padding-top: 4px;
    position: relative;
}
.header:before {position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 4px;
    background-image:url(../img/wood-background.jpg);
    background-repeat: repeat-x;
    content: '';
}
.tp-header {
        /* background-color: #131313; */
    background-image: url(../img/footer_bg.jpg);
    padding: 10px 0px;
    color: #fff;
    border-bottom: 1px solid #f3f3f3;
    background-position: center;
    background-size: cover;
}
.tp-header ul {margin-bottom: 0px;}
.tp-detail li {
    font-size: 15px;
    letter-spacing:0.3px;
    color: #fff;
}
.tp-detail li i {
    padding-right: 5px;
    padding-left: 3px;
    vertical-align: middle;
    font-size: 15px;
}
.tp-detail li:after {
    position: relative;
    top: 0;
    content: '|';
    line-height: 22px;
    margin-left: 10px;
    font-size: 14px;
}
.tp-detail li:last-child:after { content:inherit; display:none;}
/*navbar*/
.affix {
      top: 0;
      width: 100%;
      -webkit-transition: all .4s ease-in-out;
      transition: all .4s ease-in-out;
}
.affix-top {
      position: static;
      top: -35px;
}
.affix + .container{padding-top: 70px;}
/*navbar start*/
.navbar-brand > img {
    width:290px;
    position: relative;
    z-index: 99;
    border-top:4px 0;
}
.nvbrand2 img {width:102px !important;}
.navbar-brand {height:90px;padding:0;}
.navbar {margin-bottom:0px;
         border-radius:0px; 
		 border:0px;
		  min-height:90px;
}
.navbar-default {
    background-color:#231f20;
    border-color: transparent;
	z-index:999;
}
.navbar-default .navbar-nav > li.deco-hd {background-color:#be1421;}
.navbar-default .navbar-nav > li.deco-hd a:hover, .navbar-default .navbar-nav > li.deco-hd a:focus {color:#fff;}
.navbar-default .navbar-nav > li > a {
    color:#fff;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}
.navbar-default .navbar-nav > li > a:after {
    opacity: 0;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    z-index: -2;
    content: '';
    position: absolute;
    height: 6px;
    width: 100%;
    bottom: 0px;
    left: 0px;
    background: url(img/small-wood-background.jpg) repeat center center;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color:#7c7c7c;
    background-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color:#7c7c7c;
    background-color: transparent;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color:#7c7c7c;
    background-color: transparent;
}

/*drop-drop down*/
.dropdown .dropdown-menu li {
    margin: 0px;
    border-bottom: 1px solid #edeae9;
    background: transparent;
    -ms-transform: skew(0deg);
    -webkit-transform: skew(0deg);
    transform: skew(0deg);
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.dropdown-menu > li > a {padding: 8px 18px;
    color: #000;
    text-transform: uppercase;
    font-size:13px;
    font-weight:600;
	letter-spacing: 0.5px;
    border-radius: 0px;
    font-family:'Montserrat', sans-serif;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color:#7c7c7c;
    text-decoration: none;
    background-color: transparent;
}
.dropdown-menu {min-width: 180px;}
.navbar-nav > li > .dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-top: 2px solid #7c7c7c;
    padding: 5px 0 0 0;
}
/*slider*/
.pd-rgt0 {padding-right:0;}
.pd-lft0 {padding-left:0;}
.homeslide-item {
    overflow: hidden;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.homeslide-image {width:100%;position: relative;}
.homeslide-image:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(10,10,10,0.1);
    z-index: 2;
}
.homeslide-item .homeslide-image > img {
    width: 100%;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.homeslide-image a:before, .homeslide-image a:after {
    position: absolute;
    left:8px;
    right:8px;
    top:8px;
    bottom:8px;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.4s;
    transition: opacity 0.3s, -webkit-transform 0.4s;
    -o-transition: opacity 0.3s, transform 0.4s;
    transition: opacity 0.3s, transform 0.4s;
    transition: opacity 0.3s, transform 0.4s, -webkit-transform 0.4s;
    z-index: 5;
}
.homeslide-image a:before {
    border-top:3px solid rgb(255 255 255 / 40%);
    border-bottom:3px solid rgb(255 255 255 / 40%);
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
}
.homeslide-image a:after {
    border-right:3px solid rgb(255 255 255 / 40%);
    border-left:3px solid rgb(255 255 255 / 40%);
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    transform: scale(1, 0);
}
.homeslide-detail {
    position: absolute;
    text-align: center;
    margin: auto;
    left: 0px;
    right: 0px;
    z-index: 2;
}
.homeslide-detail img {width:70%;}
.deco-logo img {width: 50%;
    background-color: rgb(255 255 255 / 70%);
    padding: 20px;
    border-radius: 6px;
}
.homeslide-item:hover .homeslide-image img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
.homeslide-item:hover .homeslide-image a:before {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.service-img:hover:before {background-color: rgba(10,10,10,0.4);}
.homeslide-item:hover .homeslide-image a:after {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
/*wel-section start*/
.wel-section {padding:80px 0px;
    background-image: url(../img/bg-1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.title-bg {background: #7c7c7c;
    padding: 10px 20px;
    display: inline-block;
    text-align: center;
}
.title-bg h3 {margin: 0;
    color: #fff;
    font-size:18px;
    font-weight: 500;
    line-height: 32px;
}
.title-bg h3 span {display: block;color:#000;text-shadow:1px 0px 2px rgb(255 255 255 / 50%);font-weight: 800;}
.wel-section h1 {
    font-size: 32px;
    margin-top:18px;
    text-transform: uppercase;
    font-family:'Agenor';
    margin-bottom: 0;
}
.btn2 {
    word-spacing: 2px;
    font-size: 16px;
    padding: 10px 25px;
    background: url(../img/wood-background.jpg) repeat center center;
    color: #fff;
    border: 1px solid transparent;
    -webkit-box-shadow: inset 1px 0px 4px 0px rgba(0, 0, 0, 0.42);
    -moz-box-shadow: inset 1px 0px 4px 0px rgba(0, 0, 0, 0.42);
    box-shadow: inset 1px 0px 4px 0px rgba(0, 0, 0, 0.42);
    transition: all .5s;
    text-transform: uppercase;
}
.btn2:hover, .btn2:focus, .btn2:active {text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.66);}
.veticl-btn {position: relative;
    border: 1px solid #e47d4c;
  padding: 10px 25px;
  text-transform: uppercase;
  letter-spacing: 1px;
  word-spacing: 2px;
  font-size: 16px;
    color: #e47d4c;
    transition: all .5s;
    z-index: 0;
	border-radius:0px;
}
.veticl-btn:hover {color:#fff;}
.veticl-btn::before {
    z-index: -1;
    opacity: 0;
    background-color: #e47d4c;
    -ms-transform: scale(.5,1);
    transform: scale(.5,1);
	content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    transition: all .4s;
    width: 100%;
}
.veticl-btn:hover::before {
    opacity: 1;
    -ms-transform: scale(1,1);
    transform: scale(1,1);
}
.about-imagebox {position: relative;cursor: pointer;margin-bottom: 25px;}
#mousehove {perspective:100px;}
.heading-style {
    text-align: center;
    position: relative;
}
.hd-left {text-align: left;}
.heading-style h1 {margin-top: 0px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 32px;
    z-index: 9;
    position: relative;
       margin-bottom: 30px;
    padding-bottom: 26px;
} 
.heading-style h1:before {
    content: '';
    position: absolute;
    margin: 0 auto;
    left: 0px;
    right: 0px;
    bottom: -0px;
    width: 192px;
    height: 6px;
    border-radius: 50px;
    background: linear-gradient(to bottom, rgba(245,247,250,1) 0%, rgba(221,230,236,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f7fa', endColorstr='#dde6ec', GradientType=0 );
    -webkit-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.35), 0px 1px 0px 0px #fafafb;
    -moz-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.35), 0px 1px 0px 0px #fafafb;
    box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.35), 0px 1px 0px 0px #fafafb;
}
.heading-style h1:after {
    content: '';
    position: absolute;
    margin: 0 auto;
    left: 0px;
    right: 0px;
    bottom: -13px;
    width: 32px;
    height: 30px;
    background: url(../img/title-bg.png) no-repeat center center;
}
.heading-style h1 span {font-weight:700;}
.heading-style h2 {font-size: 13px;
    color: #333333;
    letter-spacing:1.5px;
    position: relative;
    word-spacing: 2px;
    margin-top:0;
}
.heading-style h3 {margin-top: 0px;font-weight:700;color:#7c7c7c;font-size: 25px;}
.heading-style p {font-style: italic;
    font-size: 16px;
    font-weight: 600;
}
.hd-white h1, .hd-white p, .hd-white h2 {color:#fff;}
.hd-white .ui-decor:after {background-color:#fff;}
.style-subhding {margin-top: 0;
    font-weight:600;
    line-height:36px;
    text-align: center;
    text-transform: uppercase;
}
.style-subhding strong {font-weight:900;}
.style-subhding span {color:#de1a20;font-weight: 900;font-size: 30px;}
.style-subhding i {color: #bdb8b8;}
.style-subhding i.fa-quote-left {margin-right: 8px;}
.style-subhding i.fa-quote-right {margin-left:8px;}
/*product-section start*/
.product-section {padding:80px 0px;}
.product-list li {padding: 0px;}
.product-wrap, .product-download {position: relative;
    overflow: hidden;
    margin-bottom: 25px;
}
.product-image, .download-image {overflow: hidden;position: relative;}
.product-image img, .download-image img {transition:4s ease-out,4s ease-out;}
.product-image>a {position: relative;display: block;}
.product-image>a:after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: transparent;
    background-image: linear-gradient(180deg,rgba(0,0,0,0) 0%,rgba(0,0,0,.7) 100%);
}
.product-detail {position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    color: #fff;
    padding:25px;
}
.product-detail p {margin-bottom:0;}
.product-detail p, .product-detail h3 {color:#fff;}
.product-detail h3 {margin: 0;
    font-weight: 600;
    text-transform:capitalize;
    font-size:27px;
}
.product-wrap:hover .product-image img, .product-download:hover .download-image img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.download-detail {background-color:#be1421;padding:16px 20px;}
.download-detail h3 {margin:0;color:#fff;font-weight:700;font-size:18px;padding-left: 45px;position: relative;}
.download-detail h3 img {width:26px;
    margin-right: 10px;
    position: absolute;
    left: 0;
}
/*work-section start*/
.work-section {padding: 80px 0;}
.about-bottom-table-wrapper {
    position: relative;
    padding: 0px 100px;
    margin-top: -42px;
    width: 100%;
    height: auto;
    display: inline-block;
}
.about-bottom-table {
    width: 100%;
    height: 40px;
    position: relative;
    display: inline-block;
    background: url(../img/wood-center-pat.png) repeat-x center center;
}
.about-bottom-table:before {
    content: '';
    position: absolute;
    width: 170px;
    height: 40px;
    left: -100px;
    top: 0px;
    z-index: 0;
    background: url(../img/wood-before-pat.png) no-repeat center center;
}
.about-bottom-table:after {
    content: '';
    position: absolute;
    width: 170px;
    height: 40px;
    right: -100px;
    top: 0px;
    z-index:0;
    background: url(../img/wood-after-pat.png) no-repeat center center;
}
.about-bottom-shadow {
    z-index: -2;
    width: 100%;
    height: 43px;
    margin-top: 20px;
    position: relative;
    display: inline-block;
    background: url(../img/shadow-center-pat.png) repeat-x center center;
}
.about-bottom-shadow:before {
    content: '';
    position: absolute;
    width: 100px;
    height: 43px;
    left: -100px;
    top: 0px;
    z-index: 10;
    background: url(../img/shadow-before-pat.png) no-repeat center center;
}
.about-bottom-shadow:after {
    content: '';
    position: absolute;
    width: 100px;
    height: 43px;
    right: -100px;
    top: 0px;
    z-index: 10;
    background: url(../img/shadow-after-pat.png) no-repeat center center;
}
.portfolio-area .work-inner {
    display: block;
    position: relative;
    overflow: hidden;
    border-radius:12px;
    margin-bottom: 10px;
}
.portfolio-area .work-inner img {width:100%;}
.portfolio-area .work-inner:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.6);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.portfolio-area .work-overlay {
    text-align: left;
    position: absolute;
    color: #fff;
    opacity: 0;
    bottom: 30px;
    left: 30px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.portfolio-area .work-overlay h3 {
    font-size:20px;
    margin-bottom: 10px;
	color:#fff;
}
.portfolio-area .work-overlay a.work-link, .portfolio-area .work-overlay a.img-lightbox {
    display: inline-block;
    color: #fff;
    border: solid 2px #a5a5a5;
    text-align: center;
    width: 45px;
    height: 45px;
    line-height: 41px;
    border-radius: 999px;
    margin-top: 18px;
    margin-right: 7px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -moz-transform: translateY(200px);
    -webkit-transform: translateY(200px);
    -o-transform: translateY(200px);
    -ms-transform: translateY(200px);
    transform: translateY(200px);
}
.portfolio-area .work-overlay a.img-lightbox {
    font-size: 16px;
}
.portfolio-area .work-overlay a.work-link {
    font-size: 18px;
}
.portfolio-area .work-inner:hover:before {opacity:1;}
.portfolio-area .work-inner:hover > .work-overlay {
    opacity: 1;
}
.portfolio-area .work-inner:hover > .work-overlay a.work-link {
    color: #fff;
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -ms-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    transition: all 0.1s ease;
    transition-duration: 0.3s;
}
.portfolio-area .work-inner:hover > .work-overlay a.img-lightbox {
    color: #fff;
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -ms-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    transition: all 0.1s ease;
    transition-duration: 0.6s;
}
/*tagline-sec start*/
.tagline-sec {background-attachment: fixed;}
.tagline-sec, .ft-tagline-sec {padding:80px 0px; 
    background: url(../img/large-wood-background.jpg) repeat center center;
    -webkit-box-shadow: inset 2px 0px 7px 0px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: inset 2px 0px 7px 0px rgba(0, 0, 0, 0.41);
    box-shadow: inset 2px 0px 7px 0px rgba(0, 0, 0, 0.41);
    position: relative;
    margin-bottom: 5px;
}
.tagline-sec:before, .ft-tagline-sec:before {position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    content: '';
    background: rgba(0,0,0,0.20);
    height: 100%;
    display: inline-block;
    -webkit-box-shadow: inset 0px 0px 13px 0px rgba(0, 0, 0, 0.6), 0px -1px 0px 0px rgba(255, 255, 255, 0.14);
    -moz-box-shadow: inset 0px 0px 13px 0px rgba(0, 0, 0, 0.6), 0px -1px 0px 0px rgba(255, 255, 255, 0.14);
    box-shadow: inset 0px 0px 13px 0px rgba(0, 0, 0, 0.6), 0px -1px 0px 0px rgba(255, 255, 255, 0.14);
}
.tagline-sec h2 {margin: 0px;
    color: #e4e4e4;
    letter-spacing: 1.5px;
    font-weight: 500;
    font-size: 25px;
    word-spacing: 3px;
    text-align: center;
    line-height: 42px;
}
/*testimonail-section start*/
.testimonail-section {padding:80px 0;
    position: relative;
    width: 100%;
    overflow: hidden;
    background-image: url(../img/bg-1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.testimonial{
    margin: 0 20px 40px;
}
.testimonial .testimonial-content{
    padding: 35px 25px 35px 50px;
    margin-bottom: 35px;
    border: 1px solid #f0f0f0;
    position: relative;
    background: url(../img/large-wood-background.jpg) repeat center center;
    -webkit-box-shadow: inset 2px 0px 7px 0px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: inset 2px 0px 7px 0px rgba(0, 0, 0, 0.41);
    box-shadow: inset 2px 0px 7px 0px rgba(0, 0, 0, 0.41);
}
.testimonial .testimonial-content:after{
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(../img/large-wood-background.jpg) repeat center center;
    box-shadow: inset 2px 0px 7px 0px rgba(0, 0, 0, 0.41);
    position: absolute;
    bottom: -10px;
    left: 22px;
    transform: rotate(45deg);
}
.testimonial-content .testimonial-icon {
    width: 50px;
    height: 45px;
    background: url(../img/large-wood-background.jpg) repeat center center;
    box-shadow: inset 2px 0px 7px 0px rgba(0, 0, 0, 0.41);
    text-align: center;
    font-size: 22px;
    color: #fff;
    line-height: 42px;
    position: absolute;
    top: 37px;
    left: -19px;
}
.testimonial-content .testimonial-icon:before{
    content: "";
    border-bottom:16px solid #707175;
    border-left: 18px solid transparent;
    position: absolute;
    top: -15px;
    left: 1px;
}
.testimonial .description{
    font-size: 15px;
    font-style: italic;
    color: #fff;
    line-height: 23px;
    margin: 0;
}
.testimonial .title{
    display: block;
    font-size: 18px;
    font-weight: 700;
    color: #525252;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin: 0 0 5px 0;
}
.testimonial .post{
    display: block;
    font-size: 14px;
    color:#7c7c7c;
}
.owl-theme .owl-controls{
    margin-top: 30px;
}
.owl-theme .owl-controls .owl-page span{
    background: transparent;
    border: 1px solid #dca842;
    opacity: 1;
}
.owl-theme .owl-controls .owl-page.active span{
    background: #dca842;
    border: 1px solid #dca842;
}
@media only screen and (max-width: 479px){
    .testimonial .description{
        padding: 20px;
        font-size: 16px;
    }
    .testimonial .testimonial-profile{ padding: 10px; }
    .testimonial .title{ font-size: 16px; }
    .testimonial .post{ font-size: 13px; }
}

/*client-section start*/
.client-section {padding:60px 0;}
.client-image {border:2px solid #e4e2e2}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #7c7c7c !important;
}
/*ft-tagline-sec*/
.ft-tagline-sec h2 {font-size:32px;
    line-height: 45px;
    margin: 0px;
    margin-bottom: 20px;
    color: #fff;
    font-weight:600;
    word-spacing:1px;
    letter-spacing: 0.5px;
    text-transform: capitalize;
}
.ft-tagline-sec p {margin-bottom: 0px;
    font-size: 19px;
    letter-spacing: 0.5px;
    color:#fff;
}
.btn3 {background: rgba(0,0,0,0.3);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 0.38), 0px 1px 0px 0px rgba(255, 255, 255, 0.38);
    -moz-box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 0.38), 0px 1px 0px 0px rgba(255, 255, 255, 0.38);
    box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 0.38), 0px 1px 0px 0px rgba(255, 255, 255, 0.38);
}
/*footer start*/
.footer { position: relative;
    background-image: url(../img/footer_bg.jpg);
    background: url(../img/large-wood-background.jpg) repeat center center;
    color:#d5d5d5;
    position: relative;
}
.footer:before {
    content: '';
    position: absolute;
    z-index: 9;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: rgba(255,255,255,0.08);
    background: -moz-linear-gradient(top, rgba(255,255,255,0.08) 0%, rgba(0,0,0,0.08) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0.08)), color-stop(100%, rgba(0,0,0,0.08)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.08) 0%, rgba(0,0,0,0.08) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,0.08) 0%, rgba(0,0,0,0.08) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0.08) 0%, rgba(0,0,0,0.08) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0.08) 0%, rgba(0,0,0,0.08) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=0 );
    -webkit-box-shadow: inset 2px 1px 7px 0px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: inset 2px 1px 7px 0px rgba(0, 0, 0, 0.41);
    box-shadow: inset 2px 1px 7px 0px rgba(0, 0, 0, 0.41);
}
.main-footer {
    padding:60px 0 25px 0px;
    color:#cfcfcf;
    position: relative;
    z-index: 99;
}
.footer-widget {margin-bottom:25px;}
.main-footer p {color:#fff;
    font-size: 14px;
}
.ft-title {
    margin-bottom: 25px;
}
.ft-title h2 {font-size:24px;
    font-weight:700;
    position: relative;
    margin-top: 0px;
    margin-bottom:25px;
    color:#fff;
    letter-spacing: 0.4px;
    word-spacing:1px;
	text-transform: uppercase;
    padding-bottom: 18px;
}
.ft-title h2:before {content: '';
    position: absolute;
    left: 0px;
    bottom: 0;
    width: 20%;
    height:4px;
    border-radius: 50px;
    background: none !important;
    -webkit-box-shadow: inset 0px 0px 13px 0px rgba(0, 0, 0, 0.6), 0px 1px 0px 0px rgba(255, 255, 255, 0.14);
    -moz-box-shadow: inset 0px 0px 13px 0px rgba(0, 0, 0, 0.6), 0px 1px 0px 0px rgba(255, 255, 255, 0.14);
    box-shadow: inset 0px 0px 13px 0px rgba(0, 0, 0, 0.6), 0px 1px 0px 0px rgba(255, 255, 255, 0.14);
}
.ft-contact-bg {
    min-height: 64px;
    background-image: url(../img/say-hi.png);
    background-repeat: no-repeat;
    background-position: right bottom;
}
.ft-add-info li {
    position: relative;
    padding-left:42px;
    margin-bottom: 18px;
	font-size: 14px;
    line-height:24px;
    color:#fff;
}
.ft-add-info li a:hover, .ft-links li a:hover {color:#fff;}
.ft-links li:hover:before {background-color: #7c7c7c;}
.ft-add-info li .icon {
    position: absolute;
    left: 0px;
    top: 7%;
    font-size: 14px;
    background: rgba(0,0,0,0.3);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 0.38), 0px 1px 0px 0px rgba(255, 255, 255, 0.38);
    -moz-box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 0.38), 0px 1px 0px 0px rgba(255, 255, 255, 0.38);
    box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 0.38), 0px 1px 0px 0px rgba(255, 255, 255, 0.38);
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
}
.ft-links {
    padding-left:15px;
}
.ft-links li {
    font-size: 14px;
    color:#fff;
    position: relative;
    padding: 0 0 12px 0;
    width: 50%;
    float: left;
}
.social-links-style1 {
    position: relative;
    display: block;
    overflow: hidden;
    margin-top:30px;
}
.social-links-style1 li a i {
    position: relative;
    display: block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 0.38), 0px 1px 0px 0px rgba(255, 255, 255, 0.38);
    -moz-box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 0.38), 0px 1px 0px 0px rgba(255, 255, 255, 0.38);
    box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 0.38), 0px 1px 0px 0px rgba(255, 255, 255, 0.38);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #fff;
    font-size:21px;
    font-weight: 400;
    line-height: 40px;
    text-align: center;
    transition: all 500ms ease;
}
.social-links-style1 li a i.fb {background:#3b5998;}
.social-links-style1 li a i.ins {background:radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);}
.social-links-style1 li a i.lin {background:#0e76a8;}
.social-links-style1 li a i.yt {background:#FF0000;}
/*.social-links-style1 li a:hover i {background: url(../img/wood-background.jpg) repeat center center;}*/
.bottom-footer {
	padding:25px 0px;
    border-top:1px solid rgb(255 255 255 / 0.05);
    position: relative;
}
.bottom-footer p {text-align: center;
	font-size: 15px;
    color:#cfcfcf;
    letter-spacing: 0.5px;
    position: relative;
    margin-bottom: 0;
}
.bottom-footer {
    width: 100%;
    left: 0px;
    top: 0px;
    background: rgba(0,0,0,0.20);
    -webkit-box-shadow: inset 0px 0px 13px 0px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0px 0px 13px 0px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0px 0px 13px 0px rgba(0, 0, 0, 0.6);
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    z-index:9;
}
.whats_app a {
    position: fixed;
    right:10px;
    top:105px;
    background: #26d266;
    z-index:999;
    color: #fff;
    font-size: 37px;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    line-height: 48px;
    text-align: center;
}
/*======inner page start=====*/
.inner-banner {
    background-image: url(../img/inner-banner.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding-top:160px;
    padding-bottom:90px;
}
.stone-banner {background-image: url(../img/natural-stone-banner.webp);}
.exterior-stone-banner {background-image: url(../img/exterior-stone-banner.jpg);}
.interior-stone-banner {background-image: url(../img/interior-stone-banner.jpg);}
.waterfeatures-banner {background-image: url(../img/waterfeatures-banner.jpg);}
.wood-banner {background-image: url(../img/wood-banner.jpg);}
.wood-flooring {background-image: url(../img/wood-flooring.jpg);}
.banner-cption h1 {
    background:url(../img/wood-background.jpg) repeat center center;
    color: #fff;
    display: inline-block;
    padding: 10px 25px;
    font-size: 30px;
    letter-spacing: 1px;
    word-spacing: 2px;
    font-weight: 600;
}
.brd-sec {background:url(../img/wood-background.jpg) repeat center center;
     border-bottom: 1px solid #f2f0f0;
    -webkit-box-shadow: inset 1px 0px 4px 0px rgba(0, 0, 0, 0.42);
    -moz-box-shadow: inset 1px 0px 4px 0px rgba(0, 0, 0, 0.42);
    box-shadow: inset 1px 0px 4px 0px rgba(0, 0, 0, 0.42);
}
.brd-sec .breadcrumb {margin-bottom: 0px;
    background-color: transparent;
    border-radius: 0;
}
.breadcrumb > li, .breadcrumb > li a {color:#fff;}
.breadcrumb > li {text-transform: uppercase;letter-spacing:0.8px;}
.breadcrumb > .active {color: rgb(255 255 255 / 0.6);}
.innerpg-wrapper {padding:60px 0px;}
.list1 {padding-left: 20px;}
.list1 li {font-size: 16px;margin-bottom: 12px;}
.client-mg-hv {overflow:hidden; position:relative;
    box-shadow: 0 1px 6px 2px rgba(0, 0, 0, 0.2);
    margin-bottom: 20px;
    padding:5px 0px;
}
.client-mg-hv img { margin:0px auto; 
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.client-mg-hv:hover img {
    -webkit-transform: scale(1.1);
    transform:scale(1.1);
}
/*work page start*/
.lates-pro-list {margin-bottom:20px;}
.lates-pro-list ul {display:inline-block;}
.lates-pro-list ul li {
    margin-bottom: 25px;
    position: relative;
    top: 1px;
    display: inline-block;
    padding: 12px 20px;
    color:#272727;
	background:linear-gradient(to bottom, rgba(245,247,250,0.42) 0%, rgba(221,230,236,0.42) 100%);
	border-radius:5px;
    cursor: pointer;
    text-transform:uppercase;
    font-size:14px;
    font-weight:500;
    margin-right: 12px;
    border: 1px solid #d0dce3;
    box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0.60);
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}
.lates-pro-list ul li:after {
    content: "";
    border: 10px solid transparent;
    top: 100%;
    border-top-color: #eff2f7;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -10px;
       -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.lates-pro-list ul li:last-child {margin-right:0px;}
.lates-pro-list ul li:hover, .lates-pro-list ul li.active  {color:#fff;background:url(../img/wood-background.jpg) repeat center center;
    text-shadow:0px -1px 0px rgba(0, 0, 0, 0.66);
    box-shadow:inset 1px 0px 4px 0px rgba(0, 0, 0, 0.42);
}
.lates-pro-list ul li:hover:after, .lates-pro-list ul li.active:after {border-top-color:#5E2F18 !important;}
.work-portfolio li {}
/*service inner page start*/
.service-inner-item {margin-bottom: 20px;overflow: hidden;}
.ser-img {position:relative; overflow:hidden;}
.ser-img img {
    width: 100%;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
	    cursor: pointer;
}
.service-inner-item:hover .ser-img img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.intro-ser {
    padding: 30px 20px;
    position: relative;
    background: url(../img/large-wood-background.jpg) repeat center center;
    -webkit-box-shadow: inset 2px 0px 7px 0px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: inset 2px 0px 7px 0px rgba(0, 0, 0, 0.41);
    box-shadow: inset 2px 0px 7px 0px rgba(0, 0, 0, 0.41);
}
.intro-ser h2:before {
    position: absolute;
    height: 23px;
    width: 4px;
    background:#7c7c7c;
    content: "";
    left: 0px;
}
.intro-ser h2 { color: #fff;
    font-size: 22px;
    font-weight: 700;
    margin-top: 0px;
    text-transform: uppercase;
}
.intro-ser p {color: #fff;font-size: 14px;}
.service-inner-item .btn2 {font-size: 14px;padding: 6px 15px;}

/*contact page start*/
.hd3 {
    margin-top: 0;
    font-weight: 600;
}
.contact-detail-wrap {
        padding:40px;
    background: url(../img/large-wood-background.jpg) repeat center center;
    -webkit-box-shadow: inset 2px 0px 7px 0px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: inset 2px 0px 7px 0px rgba(0, 0, 0, 0.41);
    box-shadow: inset 2px 0px 7px 0px rgba(0, 0, 0, 0.41);
    position: relative;
    border-radius: 6px;
    margin-bottom: 25px;
}
.contact-shortcode {
    list-style: none;
    padding: 0;
}
.contact-ver2 .item:first-child {
    padding-top: 0;
}
.contact-ver2 .item {
    padding: 15px 28px 30px 0;
}
.contact-ver2 .item .media .media-left {
    padding-right:20px;
    vertical-align: middle;
}
.contact-ver2 .item .media .media-left i {
    color: #fff;
    -webkit-box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 0.38), 0px 1px 0px 0px rgba(255, 255, 255, 0.38);
    -moz-box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 0.38), 0px 1px 0px 0px rgba(255, 255, 255, 0.38);
    box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 0.38), 0px 1px 0px 0px rgba(255, 255, 255, 0.38);
    background:rgba(0,0,0,0.3);
    display: block;
    width: 50px;
    height: 50px;
    cursor: default;
    border-radius: 50%;
    font-size:24px;
    line-height:50px;
    text-align: center;
}
.contact-ver2 .item .media .media-body {
    text-align: left;
    font-size: 16px;
    color: #fff;
    letter-spacing: .3px;
}
.contact-form-wrap {
    background: #fff;
    position: relative;
    width: 100%;
    height: auto;
    padding: 8px 8px 0px 8px;
    border-radius: 4px;
    box-shadow: 0 0 7px #ddd;
    margin-bottom: 60px;
}
.contact-form-wrap .contact-form {
    background: url(../img/contacts-pattern.png) repeat center center #e1e2e2;
    border-radius: 2px;
    padding: 0px 7px 0px 7px;
    -webkit-box-shadow: inset 0px 1px 4px 0px rgba(0, 0, 0, 0.32);
    -moz-box-shadow: inset 0px 1px 4px 0px rgba(0, 0, 0, 0.32);
    box-shadow: inset 0px 1px 4px 0px rgba(0, 0, 0, 0.32);
}
.contact-form-wrap .contact-form-body {
    display: table;
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    padding: 17px 15px 25px 15px;
    background: url(../img/contacts-background-bg.jpg) repeat center center;
}
.contact-form-body .form-control {color: #63676b;
    background: #f8f8f8;
    border: 5px solid #eeeff1;
    -webkit-box-shadow: inset 0px 0px 0px 1px #d0dae0;
    -moz-box-shadow: inset 0px 0px 0px 1px #d0dae0;
    box-shadow: inset 0px 0px 0px 1px #d0dae0;
    border-radius: 4px;
    height: 60px;
}
textarea.form-control {height: auto !important;}
.form-control:focus {border-color: #dde8ef;
    -webkit-box-shadow: inset 0px 0px 0px 1px #c8e3f2;
    -moz-box-shadow: inset 0px 0px 0px 1px #c8e3f2;
    box-shadow: inset 0px 0px 0px 1px #c8e3f2;
}
.contact-pattern-after {
    color: #d0dae0;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.5);
    width: 100%;
    height: 78px;
    position: absolute;
    display: inline-block;
    left: 0px;
    bottom: -78px;
    font-size: 21px;
    z-index: 2;
    text-align: center;
    background: url(../img/contacts-pattern-after-bg.png) no-repeat top center;
    background-size: contain;
}
.video-wrap {transition-duration: .3s;}
.video-wrap img {
    margin: 0 auto;
    width: 250px;
}
.deco-section {padding:80px 0;}
.deco-item {position:relative;overflow: hidden;
    margin-bottom:30px;
}
.deco-image {overflow: hidden;}
.deco-image img {width:100%;transition: 2s ease-out, 2s ease-out;}
.deco-title {position:absolute;
    left:0;
}
.dtitle-btm {bottom:0;}
.dtitle-tp {top:0;}
.deco-title h3 {margin:0;
    padding:20px;
    background-color:rgb(220, 213, 208)
}
.deco-item:hover .deco-image img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.btn-download {background-color:#be1421;
    padding: 10px 15px;
    color: #fff;
    position: relative;
    z-index: 99;
    font-weight: 700;
    margin-bottom:15px;
    margin-right:4px;
    border: 2px solid #1a1d24;
}
.btn-download:hover {background-color: #0f1115;}
.btn-download img {margin-right: 12px;
    width: 22px;
    margin-bottom: 0px !important;
}

